Copyright: Copyright © Diamond Multimedia Systems, Inc. 1998
Citation: Copyright © Diamond Multimedia Systems, Inc. 1998


Help is available for each setting in this group. Click [image] at the top of the dialog box, and then click the item you want information about.


Use this control to select the API that you wish to modify.


Use this control to select a resolution for which you wish to set the refresh rate.


Use this control to select the refresh rate for the selected resolution.


Use this control to adjust the amount of Red Gamma.  The default value is 1.7.


Use this control to adjust the amount of Green Gamma.  The default value is 1.7.


Use this control to adjust the amount of Blue Gamma.  The default value is 1.7.


Check this box to link the Red, Green and Blue Gamma sliders together so the same value can be used.


Click this button to display Advanced Monster 3D II settings.


Click this button to see hardware and driver information.


Click this button to reset all settings to their default values.


Use this control to adjust the amount of Green Gamma.  The default value is 1.7.


Use this control to select the refresh rate for the selected resolution.


Use this control to select a resolution for which you wish to set the refresh rate.


Use this control to adjust the amount of Blue Gamma.  The default value is 1.7.


Use this control to adjust the amount of Red Gamma.  The default value is 1.7


Help is available for each setting in this group. Click [image] at the top of the dialog box, and then click the item you want information about.


Help is available for each setting in this group. Click [image] at the top of the dialog box, and then click the item you want information about.


This control displays the current API that you wish to modify.


Click this button to view helpful World Wide Web links.


Diamond Multimedia Systems' Monster 3D II Accelerator


Click this button to run Glide Sweep.


Click this button when you are done.


This control contains Hardware and Software information in reference to your Monster 3D II board.


This control contains Hardware and Software information in reference to your Monster 3D II board.


This control contains Hardware and Software information in reference to your Monster 3D II board.


Click this button to save your changes.


Click this button to cancel your changes.


Click this button to reset these options to their default settings.


When Selected, Direct3D apps will not synchronize buffer swaps with the vertical retrace signal of the monitor.  Rendering performance may increase when this option is selected, however visual tearing may occur.


When Selected, Glide apps will not synchronize buffer swaps with the vertical retrace signal of the monitor.  Rendering performance may increase when this option is selected, however visual tearing may occur.


When selected, Monster 3D II will not be available as a Direct3D Device.


When selected, Glide apps will enable an advanced texture filtering mode.  Visual quality of the rendered scene may be improved when this option is selected; however a rendering performance decrease may occur.


Help is available for each setting in this group. Click [image] at the top of the dialog box, and then click the item you want information about.


When selected, Direct3D apps which use texture mipmapping will enable trilinear texture filtering.  Selecting this option will not impact rendering performance.


When selected, Direct3D or Glide will autodetect SLI boards.  Disabling this may help some games run properly.


When selected, Glide apps will be limited to 2 MBytes of texture memory.  Some Glide games may not work correctly if this option is not selected.


Adjust Monster 3D II's clock for maximum performance.


Adjust Monster 3D II's clock for maximum performance.


Minimum value for Monster 3D II's clock


Maximum value for Monster 3D II's clock


Direct3D advanced options.


Glide advanced options.


When selected, if there is enough frame buffer memory to support it, Glide apps will use three buffers instead of two.  Rendering performance may increase when this option is enabled, however not all apps are compatible with triple buffering and may exhibit visual artifacts if enabled.


When selected, Direct3D will force Anti-Aliasing on.  This will improve the visual quality of the graphics with only a slight decrease in performance.


Click this button when you are done.


This contains some information about Diamond Multimedia Systems.  If you have a web browser installed in your system, click on one of the links to find out more.


Click this button to make your choice.


Click this button to make your choice.


Click this button to make your choice.


Click this button to make your choice.


Choose an item from the list.


When selected, Direct3D apps which use texture mipmapping will enable trilinear texture filtering.  Selecting this option will not impact rendering performance.


When selected, Glide apps will enable an advanced texture filtering mode.  Visual quality of the rendered scene may be improved when this option is selected; however a rendering performance decrease may occur.


When selected, Glide apps will be limited to 2 MBytes of texture memory.  Some Glide games may not work correctly if this option is not selected.


When selected, if there is enough frame buffer memory to support it, Glide apps will use three buffers instead of two.  Rendering performance may increase when this option is enabled, however not all apps are compatible with triple buffering and may exhibit visual artifacts if enabled.


When selected, Direct3D or Glide will autodetect SLI boards.  Disabling this may help some games run properly.


Click this button to save your changes.


Click this button to cancel your changes.


Click this button to reset these options to their default settings.


Direct3D advanced options.


Glide advanced options.


When selected, Direct3D will force Anti-Aliasing on.  This will improve the visual quality of the graphics with only a slight decrease in performance.